@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :links.css
 author     :Ability Consultant
style info  :設定　ハックは最下部に記述
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */
#main table, #main ol, #main ul, #main dl, #main blockquote, #main pre, #main p {
  margin-bottom: 1em;
}

th {
  text-align: left;
}

#links #contents #main h2 {
  width: 680px;
  height: 50px;
  text-indent: -9999px;
  padding-bottom: 10px;
}
#links #contents #main h2#st_kankou_info {
  background: url(../links/images/st_kankou_info.gif) no-repeat;
}
#links #contents #main h2#st_kankou_spot {
  background: url(../links/images/st_kankou_spot.gif) no-repeat;
}
#links #contents #main h2#st_links_access {
  background: url(../links/images/st_links_access.gif) no-repeat;
}
#links #contents #main div.links_list table {
  width: 680px;
  margin: 0 0 40px 0;
  border-top: solid 2px #b6b6b6;
}
#links #contents #main div.links_list table caption {
  font-weight: bold;
}
#links #contents #main div.links_list table th {
  width: 150px;
  white-space: nowrap;
  font-weight: normal;
  color: #81639d;
  padding: 10px 15px 10px 25px;
  background: url(../links/images/icon_arrow_right.gif) no-repeat 10px center;
  background-color: #ebebeb;
  border-bottom: dotted 1px #a3a3a3;
}
#links #contents #main div.links_list table th.links_banner {
  background: url(../links/images/icon_arrow_right.gif) no-repeat 10px 15px;
  background-color: #ebebeb;
}
#links #contents #main div.links_list table th p img {
  margin: 5px 0 -10px;
  vertical-align: bottom;
  border: solid 1px #e1e1e1;
}
#links #contents #main div.links_list table td {
  padding: 10px 15px;
  border-bottom: dotted 1px #a3a3a3;
}
